@font-face {
font-family: 'Freight Sans Pro';
src: url('https://store-media.mpowerpromo.com/690b1eb7d84429cde031ec93/assets/freight-sans-pro-medium-regular-1772218259538.woff2') format('woff2');
font-weight: 100 400; /* Weight: From Hair (100) to Black (400) */
font-stretch: 75% 125%; /* Width: From Condensed (75%) to Extended (125%) */
font-style: normal;
}

@font-face {
font-family: 'Freight Sans Pro Bold';
src: url('https://store-media.mpowerpromo.com/690b1eb7d84429cde031ec93/assets/freight-sans-pro-bold-regular-1772218259537.woff2') format('woff2');
font-weight: 500 900; /* Weight: From Hair (500) to Black (900) */
font-stretch: 75% 125%; /* Width: From Condensed (75%) to Extended (125%) */
font-style: normal;
}

@font-face {
font-family: 'Schoolbook Regular';
src: url('https://store-media.mpowerpromo.com/690b1eb7d84429cde031ec93/assets/Schoolbook%20Regular-1772218571687.ttf') format('ttf');
font-weight: 100 900; /* Weight: From Hair (100) to Black (900) */
font-stretch: 75% 125%; /* Width: From Condensed (75%) to Extended (125%) */
font-style: normal;
}

html {
scroll-behavior: smooth !important;
}

h1, h2, h3, h4, h5, h6, body {
font-family: 'Freight Sans Pro', sans-serif;
}

[data-cy="product-name"]{
font-family: 'Schoolbook Regular', sans-serif !important;
}